Bug 1291685 - rubygem-web-console-3.3.1 is available
rubygem-web-console-3.3.1 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-web-console (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 07:35 EST by Upstream Release Monitoring
Modified: 2016-07-27 06:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-web-console-3.3.1-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-27 06:32:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.61 KB, patch)
2016-06-06 20:31 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.32 KB, patch)
2016-06-15 04:45 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.32 KB, patch)
2016-06-15 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.32 KB, patch)
2016-07-05 08:23 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-15 07:35:47 EST
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.2.1-1.fc24
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-15 07:35:54 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-iz7vrB/rubygem-web-console.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./web-console-3.0.0-tests.tgz: No such file or directory
    Bad file: ./web-console-3.0.0-tests.tgz: No such file or directory
Comment 2 Upstream Release Monitoring 2016-01-27 19:34:34 EST
Latest upstream release: 3.1.0
Current version/release in rawhide: 2.2.1-1.fc24
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-27 19:34:40 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-VOF_b0/rubygem-web-console.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./web-console-3.1.0-tests.tgz: No such file or directory
    Bad file: ./web-console-3.1.0-tests.tgz: No such file or directory
Comment 4 Upstream Release Monitoring 2016-01-28 07:20:07 EST
Latest upstream release: 3.1.1
Current version/release in rawhide: 2.2.1-1.fc24
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-01-28 07:20:15 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-yvy7TJ/rubygem-web-console.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./web-console-3.1.1-tests.tgz: No such file or directory
    Bad file: ./web-console-3.1.1-tests.tgz: No such file or directory
Comment 6 Upstream Release Monitoring 2016-06-06 20:30:51 EDT
Latest upstream release: 3.2.0
Current version/release in rawhide: 2.2.1-2.fc24
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6811/
Comment 7 Upstream Release Monitoring 2016-06-06 20:31:02 EDT
Patching or scratch build for rubygem-web-console-2.2.1 failed.
Comment 8 Upstream Release Monitoring 2016-06-06 20:31:03 EDT
Created attachment 1165465 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-06-06 20:31:05 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-06-15 04:45:20 EDT
Latest upstream release: 3.2.1
Current version/release in rawhide: 2.2.1-2.fc24
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6811/
Comment 11 Upstream Release Monitoring 2016-06-15 04:45:29 EDT
Patching or scratch build for rubygem-web-console-2.2.1 failed.
Comment 12 Upstream Release Monitoring 2016-06-15 04:45:30 EDT
Created attachment 1168252 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-06-15 04:45:32 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-06-15 20:25:13 EDT
Latest upstream release: 3.3.0
Current version/release in rawhide: 2.2.1-2.fc24
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6811/
Comment 15 Upstream Release Monitoring 2016-06-15 20:25:23 EDT
Patching or scratch build for rubygem-web-console-2.2.1 failed.
Comment 16 Upstream Release Monitoring 2016-06-15 20:25:25 EDT
Created attachment 1168544 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-06-15 20:25:26 EDT
Patches were not touched. All were applied properly
Comment 18 Upstream Release Monitoring 2016-07-05 08:23:45 EDT
Latest upstream release: 3.3.1
Current version/release in rawhide: 2.2.1-2.fc24
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6811/
Comment 19 Upstream Release Monitoring 2016-07-05 08:23:54 EDT
Patching or scratch build for rubygem-web-console-2.2.1 failed.
Comment 20 Upstream Release Monitoring 2016-07-05 08:23:55 EDT
Created attachment 1176408 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-07-05 08:23:57 EDT
Patches were not touched. All were applied properly
Comment 22 Upstream Release Monitoring 2016-07-27 06:24:37 EDT
vondruch's rubygem-web-console-3.3.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=785765

Note You need to log in before you can comment on or make changes to this bug.